/**{
   
    border: 1px black solid;
    margin: 0px;
    padding: 0px;
}*/


/*HEADER Y MENU*/
header{
    background-color: #0a91ab;
    display: flex;
    flex-direction: column;
    align-items: center;
}

header>img{
    width: 300px;
    height: 200px;
}   

header>h1{
    color: #ffc045;
    margin-top: 0px;
    margin-bottom: 0px;
}

.navbar{
    background-color: #ffc045;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    position: sticky;
    top: 0px;
}    

nav{
    padding: 30px;
}

nav>a{
    padding: 30px;
    margin-left: 30px;
    margin-right: 30px;
    text-decoration: none;
    color: black;
}

a:hover{
    color:red;
}

/*Sección video, descripción y título*/


video{
    width: 100%;
    height: 100%;
}

.TituloYDescripcion{
    color: white;
    position: relative;
    overflow: hidden;
    bottom: 700px;
    text-align: center;
    
    
    
}

.TituloYDescripcion>h1{
    width: 100%;
    font-size: 100px;
    font-style: italic;
    font-weight: 100;
    opacity: 0.8;
}

.TituloYDescripcion>p{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: 200px;
    
    
}

/*ENCUENTROS*/

.Encuentros{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.Encuentros>article{
    width: 740px;
    margin-top: 70px;
}
 
.Encuentros>article>*{
    margin: 20px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.Encuentros>article>h2{
    font-size: 30px;
}

/*FINAL*/

.final{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 100px;
}

.foto{
    margin: 0px;
}

.final>article{
   text-align: center;
   width: 50%;
}

.final>article>*{
    margin: 50px;
    
 }

 .final>article>h1{
    font-size: 50px;
    font-family: Georgia, 'Times New Roman', Times, serif;
 }

/*FOOTER*/
.PieDePagina{
    display: flex;
    justify-content: space-between;
    justify-content: space-around;
}

footer>a>img{
    width: 20px;
    height: 20px;
}